{
  "id": 3149315,
  "name": "Ruth H. Lewison, appellant, v. Robert Lewison, appellee",
  "name_abbreviation": "Lewison v. Lewison",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,865",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 341,
    "ocr_confidence": 0.529,
    "sha256": "8f50f93e1296a750d1cf9a45e7538394d538a6fa2f96d598ea4de169303b0a43",
    "simhash": "1:d1b8c59c75808b27",
    "word_count": 54
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ruth H. Lewison, appellant, v. Robert Lewison, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebel"
      }
    ],
    "attorneys": [
      "Meyer S. Miller and Maurice L. Marcus, for appellant; Stephen J. Sullivan, of counsel. Joseph W. Sehulman, for appellee; Henry M. Seligman and Leonard J. Mandel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ruth H. Lewison, appellant, v. Robert Lewison, appellee.\nGen. No. 39,865.\nOpinion filed June 29, 1938.\nMeyer S. Miller and Maurice L. Marcus, for appellant; Stephen J. Sullivan, of counsel. Joseph W. Sehulman, for appellee; Henry M. Seligman and Leonard J. Mandel, of counsel."
  },
  "file_name": "0640-01",
  "first_page_order": 690,
  "last_page_order": 690
}
